Subject: pi-pi interactions block

From: [email-masked] (Kamal Azzaoui)
Date: Wed, 01 Feb 1995 11:56:14 +0000

Hello Netters

I summarized here all the answers about my question :

> Does anybody can help me to get references about pi-pi interaction
> 
> and how can determine it with computational chemistry (if possible)
> 
> Any reponse will be appreciate
> 

***************************************************************************

LD?Resent-Date: Tue, 31 Jan 1995 14:28:56 +0100
From: Magan Govender - PG <[email-masked]>
To: [email-masked] (Kamal Azzaoui)
Date: Tue, 31 Jan 1995 15:22:12 +0200 (SAST)
Subject: Re: CCL:pi-pi interactions
X-pmrqc: 1
Priority: normal

Dear Kamal,
We are using a program based on Self Consistent THeory
without any correlation effects, called Monstergauss.
With the program one can break down the interaction
energies into various components as to with dominant
force holds the molecules together qualitatively. I am not sure
whether it would suite your need.
If you require a copy of this program I can email to you with
some references.

Regards

**********************************************************************

LD?Resent-Date: Tue, 31 Jan 1995 14:47:20 +0100
From: [email-masked]
Date: Tue, 31 Jan 1995 08:41:37 -0400 (EDT)
Subject: Pi-Pi Interactions
To: [email-masked]
X-VMS-To: IN%"[email-masked]"

Kamal,
	I, too, am interested in calculating pi-pi interactions, but I have
not yet published anything. There was an article in J. Comp. Chem last August
or so about Aryl-Aryl charge transfer complexes, but I do not have the reference
at hand.  I am doing similar calculations, but I have just started.
	Please summarize the (useful) replies and forward them to me. If I run
across anything, I'll forward it to you.
	Ned Martin, Department of chemistry, University of North Carolina at 
Wilmington, Wilmington, NC (USA) 28403-3297

**************************************************************
LD?Resent-Date: Tue, 31 Jan 1995 15:17:59 +0100
From: <[email-masked]>
Date: Tue, 31 Jan 1995 8:15:07 -0500 (EST)
To: [email-masked]
Subject: CCL:pi-pi interactions...
Sender: Computational Chemistry List <[email-masked]>
Errors-To: [email-masked]
Precedence: bulk

> 
> ********************************************************************

Kamal,

Take a look at: JACS, 1995, 117, 792. (most recent issue)

Also: Hartsough, D. S., PhD Thesis, University of Illinois-Urbana Champaign,
1991
and references therein.

Hope this helps,
Jon
---------------
Jon Erickson
DowElanco Discovery
[email-masked]

-------This is added Automatically by the Software--------
-- Original Sender Envelope Address: [email-masked]
-- Original Sender From: Address: [email-masked]
[email-masked] -- everyone     | [email-masked] -- coordinator
[email-masked]: HELP CHEMISTRY  | Gopher: www.ccl.net 73
Anon. ftp www.ccl.net     | [email-masked] -- archive search
http://www.ccl.net/chemistry.html |     for info send: HELP SEARCH to MAILSERV

********************************************************************

LD?Resent-Date: Tue, 31 Jan 1995 16:31:52 +0100
From: "Erin Duffy" <[email-masked]>
Date: Tue, 31 Jan 95 10:24:59 -0500
To: [email-masked]
Subject: aryl-aryl interactions

Hi -  Check out the following:

Jorgensen, W.L.; Severance, D.L.  "Aromatic-Aromatic Interactions:
Free Energy Profiles for the Benzene Dimer in Water, Chloroform,
and Liquid Benzene."  J. Am. Chem. Soc. (1990) v.112, 4768-4774.

Ciao.  - Erin ([email-masked])

********************************************************************

LD?Resent-Date: Tue, 31 Jan 1995 17:38:44 +0100
From: [email-masked] (Dr K.I. Trollope)
Subject: Re: CCL:pi-pi interactions
To: [email-masked] (Kamal Azzaoui)
Date: Tue, 31 Jan 1995 11:16:31 +0000 (GMT)
Content-Length: 621       

Try
C.A. Hunter, J. Am. Chem. Soc., 112 (1990) 5525
This has been repeated with a newer force field, in 
J.G. Vinter, J. Computer-aided molecular design, 8 (1994) 653

Also, try 
P.W. Fowler, Biochem. Biophys. Res. Comm, 153 (1988) 1296
S.L. Price, J. Chem. Phys., 86 (5) 2859

---

Keith Trollope                                              [email-masked]
Department of Chemistry                                     +44 1223 336452
Lensfield Road
Cambridge, UK
-----------------------------------------------------------------------------
          Bore, n. A person who talks when you want him to listen          

*******************************************************

LD?Resent-Date: Tue, 31 Jan 1995 19:17:07 +0100
To: Kamal Azzaoui <[email-masked]>
From: Tim Mitchell-1 <[email-masked]>
Date: 31 Jan 95 18:09:44 ES
Subject: Re: CCL:pi-pi interactions

Kamal -- Try looking at:

CA Hunter  J Chem Soc Chem Comm 1991 749-751
(pi-pi interactions in molecular recognition)

S Paliwal S Greib and CS Wilcox JACS 1994 116 4497-4498
(measurement of edge-face pi pi interaactions)

 J Rebeck  Angew Chem Int  Ed Eng 1990 29 245-255
(measurement of face-face pi-pi interactions)

GR Desiraju and KV Radha Kishan  JACS 1989 111 4838-4843
(Stacked vs edge-face pi pi interactions)

CA Hunter, J Singh and J Thornton  J Mol Biol 1991 218 837-846
(Geometry of Phe-Phe interactions in proteins)

I would be very grateful if you could send me a summary of any other replies 
you recieve

Tim Mitchell,  SmithKline Beecham, Brockham Park UK

**********************************************************************

LD?Resent-Date: Tue, 31 Jan 1995 22:12:38 +0100
Date: Tue, 31 Jan 1995 16:14:23 -0500
From: "Siram N. V. Rao" <[email-masked]>
To: [email-masked]
Subject: Re: CCL:pi-pi interactions...

Kamal:

1) JACS (1991), p. 5525,  by: Hunters and Sanders 

2) Current issue of J-CAMD ( journal of computer aided molecular design)
	has an article that deals with the application of this feature...

Hope it helps.

- rao
email: [email-masked]
********************************************************************

Kamal AZZAOUI

LCBA Universite d'Orleans
France
Tel 38-41-70-42
email : [email-masked]

********************************************************************